Subject: [palo_alto_issues] you know i got it

From: "[email-masked]" <[email-masked]>
Date: Mon, 9 Apr 2007 16:24:48 -0700

Just got my BS and i wasnt even required  to turn up! Just called these people
770 621 2634, filled out a few forms and a bit of paperwork and was accredited
within   3 weeks at an internationally recognised Uni! How good is that!